Name: iplog
Version: 2.2.3
Release: alt3

Summary: Logs TCP, UDP, and ICMP connections to syslog.
License: GPL
Group: Monitoring
Url: http://ojnk.sourceforge.net

Source: http://download.sourceforge.net/ojnk/%name-%version.tar.bz2
Patch: %name-2.2.3-alt-makefile.patch

Prefix: %prefix

# Automatically added by buildreq on Tue Apr 09 2002
BuildRequires: libpcap-devel

%description
Iplog is a TCP/IP traffic logger. Currently, it is capable of logging
TCP, UDP and ICMP traffic.  Adding support for other protocols
should be relatively easy.  Iplog contains a built-in packet filter,
allowing for logging or excluding packets that fit a given set of
criteria.

%set_autoconf_version 2.13
%set_automake_version 1.4


%prep
%setup -q
%patch -p1

%build
libtoolize --copy --force
aclocal
autoheader
autoconf
automake
%configure
%make_build

%install
%makeinstall

%files
%_sbindir/*
%_mandir/man?/*
%doc AUTHORS NEWS README TODO

%changelog
* Mon Nov 18 2002 Rider <rider@altlinux.ru> 2.2.3-alt3
- rebuild

* Tue Apr 09 2002 Dmitry V. Levin <ldv@alt-linux.org> 2.2.3-alt2
- Fixed build.
- Rebuilt with libpcap-0.7.1.

* Mon May 14 2001 Sergie Pugachev <fd_rag@altlinux.ru> 2.2.3-alt1
- new version

* Sun Jan 21 2001 Dmitry V. Levin <ldv@fandra.org> 2.2.1-ipl2mdk
- RE adaptions.

* Fri Jul 21 2000 Warly <warly@mandrakesoft.com> 2.2.1-1mdk
- new release

* Tue Jul 04 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 2.2.0-1mdk
- new release
- use new macros

* Sat Mar 25 2000 Warly <warly@mandrakesoft.com> 2.1.1-1mdk
- v2.1.1
- spechelper
- new group:

* Tue Feb 15 2000 Lenny Cartier <lenny@mandrakesoft.com>
- v2.1.0

* Fri Jan 14 2000 Chmouel Boudjnah <chmouel@mandrakesoft.com> 1.0-1mdk
- First spec file for Mandrake distribution.

# end of file

